Subject: Last Call: Definitions of Managed Objects for Common Open Policy Service (COPS) Protocol Clients to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 22 Jun 2000 12:41:48 -0400

The IESG has received a request from the Resource Allocation Protocol
Working Group to consider Definitions of Managed Objects for Common
Open Policy Service (COPS) Protocol Clients
<draft-ietf-rap-cops-client-mib-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 6, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rap-cops-client-mib-03.txt